/* Custom page footer */
body {

}

/* Note: Try to remove the following lines to see the effect of CSS positioning */
.affix {
    top: 0;
    width: 100%;
    min-height: 70px;
}

.affix + .container {
    padding-top: 70px;
}

.parallax {

    background:url(../images/bg.png) center no-repeat fixed;
    background-size: 100% auto;
    height: 600px;
    margin: 0 auto;
    padding: 0;
}

footer
{
    margin-top: 25px;
    background-color: #2c3e50;
}

.footer {
    font-size: 14px;
    line-height: 24px;
    padding: 25px 0px;
    color: #c0c0c0;
}

.header {
    height: 60px;
    position: fixed;
    top: 0;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 2px 16px rgba(0,0,0,.3);
    z-index: 1000;
}

.header_in {
    position: relative;
    width: 1600px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

.header_in .header_in_logo {
    position: absolute;
    left: 0;
    width: 60px;
    height: 50px;
}

.header_in_logo img {
    width: 50px;
    height: 50px;
    margin: 0;
    padding: 0;
}

.header_in .header_in_title {
    position: absolute;
    left: 60px;
    width: 140px;
    height: 50px;
}

.header_in .header_in_navbar {
    position: absolute;
    left: 250px;
    right: 100px;
    height: 60px;
}


.container {
    position: relative;
    width: 1600px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}


.navbar-brand {
    padding: 0px;
    margin: 0px;
}

.navbar-brand img {
    width: 48px;
    height: 48px;
    padding: 0px;
    margin: 0px;
}



.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {

}

.nav-pills > li > a {

}
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {

}

.navbar-default
{

}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {

}

.navbar-default .navbar-nav > li > a {

}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {

}

.row.main_content
{

}

h1.title,
h2.title,
h3.title
{

}

h1.title { }
h2.title { }
h3.title { }

.main_col
{

}

.shaded-divider {

}

.shaded-divider-last {

}

.main_col > a {

}
a:hover {

}

.table > thead > tr > th {

}

.table>tbody>tr>td
{

}